#simplemodal-overlay {
    background-color: #000;
    cursor: wait;
}

.simplemodal-container {
    float: left;
    margin-top: 10px;
    overflow-y: auto;
    overflow-x: hidden;
    position: relative;
    max-height: 300px; /* sets max-height value for all standards-compliant browsers */
    background-color: #fff;
    height: auto !important;
}

.simplemodal-wrap {
    height: auto;
}

.simplemodal-data {
    padding: 15px;
    width: 500px;
    text-align: center;
    height: auto;
}